{
  "source": {
    "include": "./lib/",
    "includePattern": ".js$"
  },
  "plugins": ["plugins/markdown"],
  "opts": {
    "recurse": false,
    "destination": "./public/",
    "readme": "./README.md"
  }
}
